@charset "UTF-8";

/* base */
:root {
  /* color */
  --main-color: #fc60ae;
  --main-color-dark: #b35885;
  --main-color-dark-rgb: 179 88 133;
  --main-color-light: #ffc8e4;
  --main-color-light-rgb: 255 200 228;
  --main-color-lighter: #ffe5f2;

  --sub-color: #fcca65;
  --sub-color-dark: #c1902e;
  --sub-color-light: #fff6de;
  --sub-color-light-rgb: 255 246 222;

  --accent-color: #ffe127;
  --accent-color-dark: #ffb23b;
  --accent-color-light: #fff3a9;

  --sub-accent-color: #bc9dcd;
  --sub-accent-color-dark: #8f5bab;
  --sub-accent-color-light: #ebe2f0;
  --sub-accent-color-light-rgb: 235 226 240;

  --base-color: #fff;
  --base-color-gray: #f0f0f0;
  --base-color-dark-gray: #ddd;
  --base-color-dark: #212121;
  --base-color-dark-rgb: 33 33 33;

  --cart-color: #c7331f;

  /* opacity */
  --link-opacity: 0.6;
  --bg-opacity: 0.3;
  --border-opacity: 0.3;
  --shadow-opacity: 0.1;

  /* transition */
  --transition-base: 0.16s 0s ease-in;

  /* border radius */
  --border-radius: 8px;

  /* spacing */
  --letter-spacing: 0.06em;

  /* font */
  --sans-serif: sans-serif;

  /* font size */
  --font-size-x-small: 10px;
  --font-size-small: 12px;
  --font-size-normal: 16px;
  --font-size-medium: 20px;
  --font-size-semi-large: 24px;
  --font-size-large: 32px;
  --font-size-x-large: 48px;

  /* line height */
  --line-height: 1.5;
  --line-height-medium: 1.85;
  --line-height-large: 4;

  /* z-index */
  --main-z-index: 0;
}

/* reset */

.l-container a:link {
  text-decoration: none !important;
}

.l-container input[type="radio"] + label {
  margin: 0 8px 0 0 !important;
}

.l-container input[type="radio"]:last-of-type + label {
  margin: 0 !important;
}

.l-container input[type="radio"]:checked + label::before {
  border: none !important;
}

.l-container input[type="radio"] + label::before,
.l-container input[type="radio"] + label::after {
  display: none !important;
}

/* common */
.l-container main {
  scroll-padding-top: 2em !important;
  scroll-behavior: smooth !important;
}

.l-container {
  width: 1200px;
  max-width: 100%;
  margin: auto;
  padding-bottom: 32px;
  overflow: hidden;
  /* デフォルトスタイル設定 */
  color: var(--base-color-dark);
  font-size: var(--font-size-normal);
  line-height: var(--line-height);
}

.c-underline {
  font-size: inherit;
  font-weight: 700;
  box-decoration-break: clone;
  background-image: linear-gradient(transparent 60%, var(--accent-color) 60%);
}

.c-caption {
  margin-top: 20px;
  font-size: var(--font-size-small);
  display: inline-block;
}

.c-caption a {
  color: var(--main-color-dark);
  text-decoration: underline !important;
  transition: opacity var(--transition-base);
}

.c-caption a:hover,
.c-caption a:focus {
  opacity: var(--link-opacity);
}

.c-cta-btn {
  display: block;
  text-align: center;
  margin: auto;
  background-color: var(--main-color);
  font-weight: 700;
  font-size: var(--font-size-semi-large);
  width: 480px;
  max-width: 100%;
  border-radius: var(--border-radius);
  padding: 16px;
  cursor: pointer;
  color: var(--base-color) !important;
  position: relative;
  transition: opacity var(--transition-base);
}

.c-cta-btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 10px;
  height: 10px;
  margin: auto;
  border-top: 2px solid var(--base-color);
  border-right: 2px solid var(--base-color);
  transform: rotate(45deg);
}

.c-cta-btn:hover,
.c-cta-btn:focus {
  /* color: var(--main-color); */
  color: var(--base-color) !important;
  opacity: var(--link-opacity) !important;
}

.c-cta-btn__caption {
  margin-top: 40px;
  display: inline-block;
  font-size: var(--font-size-medium);
  color: var(--main-color);
}

/* l-header */
.l-header__title {
  font-size: var(--font-size-semi-large);
  font-weight: 700;
  line-height: var(--line-height);
}
.l-header__img {
  display: block;
  margin-top: 24px;
}

.l-header__img > .is-pc {
  display: block;
}
.l-header__img > .is-sp {
  display: none;
}

/* p-section */
.p-section {
  /* padding-top: 120px; */
}

.p-section__issue-title {
  text-align: center;
  font-size: var(--font-size-large);
  font-weight: 700;
  background-color: var(--base-color-gray);
  padding-top: 40px;
}

.p-section__sub-copy {
  font-size: var(--font-size-normal);
  font-weight: 400;
  display: block;
  line-height: var(--line-height-large);
}
.p-section__inner {
  max-width: 100%;
  margin: auto;
}

.p-section__head {
  background-color: var(--base-color-gray);
  padding: 0 120px 80px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 40px;
  place-items: center;
  position: relative;
}

.p-section__head::after {
  content: "";
  position: absolute;
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  background-color: var(--base-color-gray);
  left: 50%;
  transform: translateX(-50%);
  bottom: -40px;
  z-index: calc(var(--main-z-index) + 1);
  width: 100px;
  height: 40px;
}

.p-section__head-item {
  display: inline-block;
  background-color: var(--base-color);
  width: 300px;
  height: 300px;
  border-radius: 50%;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  text-align: center;
  font-size: var(--font-size-normal);
  line-height: var(--line-height-medium);
  padding-top: 120px;
}

.p-section__head-item:nth-child(2) {
  margin-top: 80px;
}

.p-section__head-item::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 24px;
  transform: translateX(-50%);
  width: 140px;
  height: 140px;
  display: block;
  object-fit: contain;
  border-radius: 20px 20px 0 0;
}

.p-section__head-item:first-child::after {
  background: url("https://www.meganesuper.net/img/LP/travel/person_01.png?1003") no-repeat center / contain;
}

.p-section__head-item:nth-child(2)::after {
  background: url("https://www.meganesuper.net/img/LP/travel/person_02.png?1003") no-repeat center / contain;
}

.p-section__head-item:nth-child(3)::after {
  background: url("https://www.meganesuper.net/img/LP/travel/person_03.png?1003") no-repeat center / contain;
}

.p-section__reason {
  color: var(--main-color-dark);
  text-align: center;
  font-size: var(--font-size-large);
  font-weight: 700;
  padding-top: 180px;
  padding-bottom: 80px;
  background: url("https://www.meganesuper.net/img/LP/travel/bg_sky.png?1002") no-repeat top / cover;
  position: relative;
  line-height: var(--line-height-medium);
}

.p-section__reason::before {
  content: "";
  background: url("https://www.meganesuper.net/img/LP/travel/person_04.png") no-repeat center / contain;
  left: 80px;
  position: absolute;
  bottom: 80px;
  width: 180px;
  height: 180px;
}

.p-section__reason::after {
  content: "";
  background: url("https://www.meganesuper.net/img/LP/travel/person_05.png") no-repeat center / contain;
  right: 40px;
  position: absolute;
  bottom: 50px;
  width: 240px;
  height: 240px;
}

.p-section__reason-copy {
  font-weight: 700;
  display: block;
  width: fit-content;
  margin: 0 auto 10px;
  background-color: var(--base-color);
  border: 2px solid var(--main-color-light);
  color: var(--main-color-dark);
  font-size: var(--font-size-medium);
  text-align: center;
  padding: 10px 24px;
  border-radius: 9999px;
  letter-spacing: var(--letter-spacing);
  position: relative;
}

.p-section__reason-title {
  line-height: var(--line-height);
  font-size: var(--font-size-x-large);
}

.p-section__subtitle {
  color: var(--main-color);
  text-align: center;
  font-size: var(--font-size-semi-large);
  font-weight: 700;
  position: relative;
  padding-bottom: 100px;
  padding-top: 120px;
}

.p-section__subtitle::after {
  content: "";
  background: url("https://www.meganesuper.net/img/LP/color_debut/arrow.png") no-repeat center / contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 48px;
  height: 48px;
}

.p-section__list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  border-radius: 8px;
  background-color: var(--base-color);
}

.p-section__list-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  border-radius: var(--border-radius);
}

.p-section__list-title {
  height: 140px;
  font-size: var(--font-size-semi-large);
  letter-spacing: var(--letter-spacing);
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
  padding: 40px 20px 10px;
  border-radius: var(--border-radius);
  position: relative;
}

.p-section__list-img {
  display: block;
  padding: 0 20px;
}

.p-section__list-img img {
  border-radius: var(--border-radius);
}

.p-section__list-text {
  display: block;
  padding: 20px;
}

.p-section__list-title::before {
  content: "“";
  position: absolute;
  left: 10px;
  top: -40px;
  font-size: 100px;
  font-family: var(--sans-serif);
}

.p-section__lead-text {
  background-color: var(--base-color);
  background-image: url("https://www.meganesuper.net/img/LP/color_debut/bg_grid.png?01");
  background-repeat: repeat;
  background-size: contain;
  border: 3px solid var(--main-color);
  border-radius: var(--border-radius);
  padding: 80px 40px;
  line-height: 3;
  width: 1000px;
  max-width: 100%;
  margin: 100px auto 0;
  text-align: center;
  font-weight: 700;
  color: var(--sub-accent-color-dark);
  font-size: var(--font-size-semi-large);
  position: relative;
}

.p-section__lead-text::before {
  content: url("https://www.meganesuper.net/img/LP/color_debut/star.png?01");
  position: absolute;
  top: -30px;
  left: -20px;
}

.p-section__lead-text::after {
  content: url("https://www.meganesuper.net/img/LP/color_debut/tri.png?01");
  position: absolute;
  bottom: -40px;
  right: -50px;
}

.p-section__lead-text--small {
  margin-top: 20px;
  display: inline-block;
  font-size: var(--font-size-medium);
  line-height: 1.8;
}

/* 1番目 左要素 */
.p-section__list-item[class~="-1st"] {
  color: var(--main-color-dark);
  background-color: rgb(var(--main-color-light-rgb) / var(--bg-opacity));
}

.p-section__list-item[class~="-1st"] .p-section__list-title::before {
  color: var(--main-color);
}

/* 2番目 中央要素 */
.p-section__list-item[class~="-2nd"] {
  color: var(--sub-color-dark);
  background-color: rgb(var(--sub-color-light-rgb) / var(--bg-opacity));
}

.p-section__list-item[class~="-2nd"] .p-section__list-title::before {
  color: var(--sub-color-dark);
}

/* 3番目 右要素 */
.p-section__list-item[class~="-3rd"] {
  color: var(--sub-accent-color-dark);
  background-color: rgb(var(--sub-accent-color-light-rgb) / var(--bg-opacity));
}

.p-section__list-item[class~="-3rd"] .p-section__list-title::before {
  color: var(--sub-accent-color);
}

.p-section__title {
  font-size: var(--font-size-large);
  font-weight: 700;
  position: relative;
  padding: 100px 0 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--main-color);
}

.p-section__title::before,
.p-section__title::after {
  content: "";
  width: 3px;
  height: 48px;
  background-color: var(--main-color-light);
}
.p-section__title::before {
  margin-right: 30px;
  transform: rotate(-35deg);
}
.p-section__title::after {
  margin-left: 30px;
  transform: rotate(35deg);
}

/* タブ スタイリング */
.p-section__choice input[type="radio"] {
  display: none !important;
}

.p-section__choice {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.p-section__choice-item {
  display: inline-block;
  cursor: pointer;
  width: calc(100% / 3 - 4px);
  text-align: center;
  padding: 20px !important;
  line-height: inherit;
  color: var(--base-color) !important;
  border-radius: var(--border-radius) var(--border-radius) 0 0;
  font-weight: 700;
  font-size: var(--font-size-medium);
  letter-spacing: var(--letter-spacing);
  background-color: var(--base-color-dark-gray);
  color: var(--base-color-dark);
  margin-top: 8px !important;
  transition: line-height var(--transition-base), background-color var(--transition-base);
}

.p-section__choice-item--natural,
.p-section__choice-item--sheer,
.p-section__choice-item--trend {
  position: relative;
  display: block;
}

.p-section__choice-item--natural::after,
.p-section__choice-item--sheer::after,
.p-section__choice-item--trend::after {
  content: "";
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  width: 20px;
  height: 12px;
  background-color: var(--main-color);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.p-section__choice-item--natural.-active {
  background-color: var(--main-color);
}

.p-section__choice-item--sheer.-active {
  background-color: var(--sub-color-dark);
}

.p-section__choice-item--trend.-active {
  background-color: var(--sub-accent-color-dark);
}

.p-section__point {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 20px;
  place-items: center;
  text-align: center;
  padding: 40px 120px 40px 120px;
}

.p-section__point-item {
  cursor: pointer;
  font-size: var(--font-size-semi-large);
  font-weight: 700;
  position: relative;
  width: 100%;
  border-radius: var(--border-radius);
  letter-spacing: var(--letter-spacing);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 9999px;
  padding: 20px;
}

.p-section__point-item::before {
  content: "";
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.p-section__point-item::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  transform: rotate(135deg);
}

.p-section__point-item.-natural {
  color: var(--main-color-dark);
  background-color: rgb(var(--main-color-light-rgb) / var(--bg-opacity));
}

.p-section__point-item.-sheer {
  color: var(--sub-color-dark);
  background-color: rgb(var(--sub-color-light-rgb) / var(--bg-opacity));
}

.p-section__point-item.-trend {
  color: var(--sub-accent-color-dark);
  background-color: rgb(var(--sub-accent-color-light-rgb) / var(--bg-opacity));
}

.p-section__point-item.-natural::before {
  background: url("https://www.meganesuper.net/img/LP/travel/check_01.png") no-repeat center / contain;
}

.p-section__point-item.-sheer::before {
  background: url("https://www.meganesuper.net/img/LP/travel/check_02.png") no-repeat center / contain;
}

.p-section__point-item.-trend::before {
  background: url("https://www.meganesuper.net/img/LP/travel/check_03.png") no-repeat center / contain;
}

/* p-recommend */
.p-recommend__list {
  display: flex;
  flex-direction: column;
  position: relative;
}

.p-recommend__group {
  display: none;
  flex-direction: column;
  gap: 40px;
  padding-top: 40px;
  padding-bottom: 80px;
}

.p-recommend__group.-active {
  display: block;
}

.p-recommend__item {
  display: flex;
  align-items: center;
  padding: 40px;
  opacity: 0;
  transform: translateY(10px);
  transition: opacity var(--transition-base), transform var(--transition-base);
}

.p-recommend__group.-active .p-recommend__item {
  opacity: 1;
  transform: translateY(0);
}

.p-recommend__img {
  width: 480px;
  height: auto;
  background-color: var(--base-color);
}

.p-recommend__img img {
  max-width: 100%;
  display: block;
}

.p-recommend__info {
  width: 100%;
  margin-left: 40px;
}

.p-recommend__name {
  font-size: var(--font-size-large);
  font-weight: 700;
}

.p-recommend__desc {
  padding: 20px;
  background-color: var(--base-color);
  margin-top: 20px;
  border-radius: var(--border-radius);
  border: 1px solid var(--base-color-gray);
}

.p-recommend__btn_group {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-recommend__btn {
  display: block;
  text-align: center;
  margin-top: 20px;
  color: var(--base-color) !important;
  font-size: var(--font-size-medium);
  padding: 16px;
  width: 320px;
  width: calc((100% / 2) - 20px);
  border-radius: var(--border-radius);
  letter-spacing: var(--letter-spacing);
  transition: opacity var(--transition-base);
  position: relative;
  font-weight: 700;
}

.p-recommend__btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 2px solid var(--base-color);
  border-right: 2px solid var(--base-color);
  transform: rotate(45deg);
}

.p-recommend__btn:hover,
.p-recommend__btn:focus {
  opacity: var(--link-opacity) !important;
  color: inherit;
}

.p-recommend__group--natural .p-recommend__btn {
  color: var(--base-color) !important;
  background-color: var(--main-color) !important;
}

.p-recommend__group--sheer .p-recommend__name {
  color: var(--sub-color-dark);
}
.p-recommend__group--sheer .p-recommend__btn {
  color: var(--base-color) !important;
  background-color: var(--sub-color-dark) !important;
}

.p-recommend__group--trend .p-recommend__name {
  color: var(--sub-accent-color-dark);
}
.p-recommend__group--trend .p-recommend__btn {
  color: var(--base-color) !important;
  background-color: var(--sub-accent-color-dark) !important;
}

.p-recommend__btn.-shop-search {
  background-color: var(--main-color-dark) !important;
}

/* カテゴリ別スタイリング */
.p-recommend__group--natural {
  background-color: rgb(var(--main-color-light-rgb) / var(--bg-opacity));
}

.p-recommend__group--sheer {
  background-color: rgb(var(--sub-color-light-rgb) / var(--bg-opacity));
}
.p-recommend__group--trend {
  background-color: rgb(var(--sub-accent-color-light-rgb) / var(--bg-opacity));
}

.p-recommend__group--natural .p-recommend__name {
  color: var(--main-color-dark);
}

.p-additional-item__inner {
  display: flex;
  align-items: center;
  padding: 40px;
  border: 3px solid var(--main-color);
  border-radius: var(--border-radius);
}

.p-additional-item__img {
  width: 480px;
  height: auto;
}

.p-additional-item__img img {
  max-width: 100%;
  display: block;
}

.p-additional-item__info {
  width: 100%;
  margin-left: 40px;
}

.p-additional-item__name {
  color: var(--main-color);
  font-size: var(--font-size-large);
  font-weight: 700;
}

.p-additional-item__desc {
  padding: 20px;
  margin-top: 20px;
  border-radius: var(--border-radius);
  border: 1px solid var(--base-color-dark-gray);
}

.p-additional-item__btn_group {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.p-additional-item__btn {
  color: var(--base-color) !important;
  background-color: var(--main-color) !important;
  display: block;
  text-align: center;
  font-size: var(--font-size-medium);
  margin-top: 20px;
  padding: 16px;
  width: calc((100% / 2) - 20px);
  border-radius: var(--border-radius);
  letter-spacing: var(--letter-spacing);
  transition: opacity var(--transition-base);
  position: relative;
  font-weight: 700;
}

.p-additional-item__btn::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  width: 8px;
  height: 8px;
  margin: auto;
  border-top: 2px solid var(--base-color);
  border-right: 2px solid var(--base-color);
  transform: rotate(45deg);
}

@media (max-width: 1100px) {
  .l-header__img > .is-pc {
    display: none;
  }
  .l-header__img > .is-sp {
    display: block;
  }
  .sp-br {
    display: block;
    font-size: inherit;
  }
  .p-section__block {
    padding-left: 10px;
    padding-right: 10px;
  }

  .p-section__lead-text {
    padding: 60px 20px;
    line-height: 3;
    font-size: var(--font-size-medium) !important;
    line-height: 1.7;
  }

  .p-section__lead-text > .c-underline,
  .p-section__lead-text--small. > .sp-br,
  .c-underline > *,
  .p-section__subtitle > span {
    font-size: var(--font-size-medium) !important;
  }

  .p-section__lead-text::before {
    background-image: url("https://www.meganesuper.net/img/LP/color_debut/star.png?01");
    background-size: contain;
    background-repeat: no-repeat;

    content: "";
    position: absolute;
    top: -20px;
    left: -10px;
    width: 60px;
    height: 60px;
    display: inline-block;
  }

  .p-section__lead-text::after {
    background-image: url("https://www.meganesuper.net/img/LP/color_debut/tri.png?01");
    content: "";
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    position: absolute;
    bottom: -30px;
    right: 0;
  }

  .c-cta-btn__caption {
    margin-top: 60px;
    font-size: var(--font-size-normal);
  }

  .p-section__lead-text--small {
    margin-top: 40px;
    display: inline-block;
    font-size: var(--font-size-medium);
    line-height: 1.8;
  }

  .p-section__list {
    margin-top: 80px;
    grid-template-columns: repeat(1, 1fr);
    grid-row-gap: 40px;
  }

  .p-section__title {
    font-size: var(--font-size-semi-large);
    font-weight: 700;
    position: relative;
    padding: 100px 0 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--main-color);
  }

  .l-container input[type="radio"] + label {
    margin: 0 8px 0 0 !important;
  }

  .p-section__list-text {
    font-size: var(--font-size-normal);
  }

  .p-section__choice-item {
    padding: 10px !important;
  }

  .p-recommend__item,
  .p-additional-item__inner {
    flex-direction: column;
    padding: 20px;
  }

  .p-additional-item__inner {
    margin-left: 10px;
    margin-right: 10px;
  }

  .p-recommend__img,
  .p-additional-item__img {
    width: 100%;
  }
  .p-recommend__info,
  .p-additional-item__info {
    margin-left: 0;
    margin-top: 20px;
  }

  .p-recommend__name,
  .p-additional-item__name {
    font-size: var(--font-size-semi-large);
    text-align: center;
  }

  .p-recommend__desc {
    padding: 16px;
    margin-top: 10px;
  }

  .p-recommend__btn,
  .p-additional-item__btn {
    width: 100%;
  }
}
